#
# spec file for package mpegplay (Version 2.3)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         mpegplay
Release:      12
Copyright:    1992-93 University of California
Group: 
Provides:     mpeg_play 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      2.3
Summary:      MPEG player
Source: mpeg_play-2.3-src.tar.gz
Patch: mpeg_play-2.3-src.dif
%description
MPEG (Moving Pictures Experts Group) is a format for the compression
of video and audio data. The compressed files can  be played in
real-time (hardware-decoder) or relatively slow (software solution) as
a video sequence.
This MPEG player plays video sequences using a 8, 16, or 32 bit
display under X11.

Authors:
--------
    Ketan Patel <tel@cs.berkeley.edu>
    Brian Smith <bsmith@cs.berkeley.edu>
    Henry Chi-To Ma <cma@cs.berkeley.edu>
    Kim Man Liu <kliu@cs.berkeley.edu>

%prep
%setup -n mpeg_play
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/doc/packages/mpegplay
/usr/X11R6/bin/mpeg_play
%doc /usr/X11R6/man/man1/mpeg_play.1x.gz
%doc /usr/doc/packages/mpegplay/README

